Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2109

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2014-2109
Last Modified 28 Mar 2014 10:01:47
Published 27 Mar 2014 05:55:09
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-2109

Summary

The TCP Input module in Cisco IOS 12.2 through 12.4 and 15.0 through 15.4, when NAT is used, allows remote attackers to cause a denial of service (memory consumption or device reload) via crafted TCP packets, aka Bug IDs CSCuh33843 and CSCuj41494.

Vulnerable Systems

Operating System

  • Cisco Ios 12.2

  • Cisco Ios 12.3

  • Cisco Ios 12.4

  • Cisco Ios 15.0

  • Cisco Ios 15.1

  • Cisco Ios 15.2

  • Cisco Ios 15.3

  • Cisco Ios 15.4


References

CISCO - 20140326 Cisco IOS Software Network Address Translation Vulnerabilities


Last Updated: 27 May 2016 11:04:48